body {
	margin:0;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;background:url(bg.gif) #1D0C11 repeat;color:black;
}
a:link,a:visited,a:active{color:#000000; text-decoration:underline;}
a:hover{color:#000000; text-decoration:underline;} 
img{
	border-width:0;
}
ul,li,dl,dt,dd{
	margin:0;padding:0;list-style-type:none;
}
p,form{
	margin:0;padding:0;
}
.frame{
	margin-left:auto;margin-right:auto;width:1000px;clear:both;background-color:#F2EEE3;
}
.head{
    height:120px;padding:10px;
}
    .logo{
        float:left;
    }
    .h{
        float:right;padding-right:30px;
    }
        .h li{
            padding-left:20px;float:left;
        }
.nav{
    height:32px;width:95%;background:#A36C7E;margin-left:auto;margin-right:auto;line-height:32px;
}
    .nav li{float:left;background:url(arrow.gif) no-repeat;}
    .nav li a:link,
    .nav li a:visited{font-size:15px;color:#FFF;text-decoration:none;display:block;padding-left:30px;padding-right:30px;}
    .nav li a:hover{background:#6E3A44;color:#FFF;text-decoration:none;}

.content{
    background:#F2EEE3;width:945px;margin-left:auto;margin-right:auto;padding-top:10px;padding-bottom:30px;
}
    .c1{background:url(m1.jpg) repeat-x;height:23px;}
    .c2{background:url(c2.jpg) repeat-y;}
        .pro {border-bottom:#cccccc 1px dotted;}
.foot{
    background-color:#7B404F;height:80px;line-height:80px;text-align:center;color:#FFF;
}
#mapdiv {
	CLEAR: both; BORDER-RIGHT: #979797 1px solid; BORDER-TOP: #979797 1px solid; BORDER-LEFT: #979797 1px solid; WIDTH: 500px; BORDER-BOTTOM: #979797 1px solid; HEIGHT: 400px; BACKGROUND-COLOR: #e5e3df
}
#mapdiv div.err {
	PADDING-RIGHT: 1em; WIDTH: 100%; COLOR: #cccccc; HEIGHT: 100%
}
.contact {font-size: 13px; font-weight: bold; }
.f14{font-size:14px;}
.dh{text-align:center;padding:10px;font-size:16px;color:Green;font-weight:bold;}
.art{line-height:150%;}

.home{color:#663333;line-height:180%;font-size:13px;}
.scroll{background-color:#F2EEE3;}
#sdf IMG {
	WIDTH: 163px; HEIGHT: 120px;
}
#andyscroll {
	CLEAR: both; OVERFLOW: hidden; WIDTH: 95%; PADDING-TOP: 8px; HEIGHT: 120px; TEXT-ALIGN: center;margin-left:auto;margin-right:auto;
}
#scrollmessage {
	WHITE-SPACE: nowrap; HEIGHT: 100%
}